/*
----------------------------------------------------------
BSR Customizations to bootstrap.css
http://getbootstrap.com/
---------------------------------------------------------- */



/* site-wide basics
---------------------------------------------------------- */
html,
body {
	font-family: "proxima-nova", "helvetica neue", helvetica, arial, sans-serif;
	height: 100%;
	color: #333;
	background: transparent;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	color: #3db8db;
}

.not-too-bright h1,
.not-too-bright h2,
.not-too-bright h3,
.not-too-bright h4,
.not-too-bright h5,
.not-too-bright h6 {
	color: #333;
}

a { color: #333; }
a:hover { text-decoration: none; }

.clear { clear: both; }
.head-room { margin-top: 2em; }







/* jumbtron
---------------------------------------------------------- */
 .jumbotron {
	position: relative;
	padding: 0;
	margin-bottom: 2em;
	background: url(/images/branding/bsr-2012-header.jpg) center right no-repeat;
 	background-size: cover;
 	z-index: 1;
 }

.jumbotron .container {
	/* 
	position: absolute;
	margin-left: 25px;
	background: #333;
	opacity: 0.7;
	height: 100%;
	width: 35%; */
}


.jumbotron .branding { margin-top: -4px; height: 350px; }


/* 	odd-numbered columns; thank you:
	http://www.wearesicc.com/quick-tips-5-column-layout-with-twitter-bootstrap/
---------------------------------------------------------- */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.col-xs-15 {
	width: 20%;
	float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
		width: 20%;
		float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
		width: 20%;
		float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
		width: 20%;
		float: left;
    }
}






/* navigation
---------------------------------------------------------- */
.navbar {
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 10pt;
	color: #000;
	min-height: 55px;
	background: url(/images/backgrounds/bsr-fff-85.png) top left;
}

.logo { padding-top: 0.75em; }
.logo img { height: 35px; }

.navbar li { font-size: 10pt; }
.nav>li>a { padding-left: 10px; color: #333; }

.dropdown-menu .disabled {
	margin-bottom: 10px;
	padding-left: 20px;
}




/* jumbotron
---------------------------------------------------------- */
.jumbotron {
	background: url(/images/branding/bsr-2012-header.jpg) bottom left no-repeat;
	background-size: cover;
	min-height: 480px;
	z-index: 1;
}
.jumbotron .container {
	padding-top: 60px;
}

.jumbotron h1,
.jumbotron h3 { margin: 0.05em 0; color: #fff; }

.jumbotron h1 { font-weight: 500; font-size: 60pt; }





/* typography
---------------------------------------------------------- */
h1 { font-weight: 600; }

.subhead {
	margin-top: 2em;
	text-transform: uppercase;
	color: #333;
	font-weight: 500;
}

.caption {
	font-family: georgia, palatino, serif;
	font-style: italic;
	font-size: 10pt;
}


h4 + h3,
h1 + h3 { margin: 0.2em 0; }

blockquote {
	margin-right: 2em;
	margin-left: 2em;
	font-size: 12pt;
	color: #6e767b;
	font-family: georgia, palatino, serif;
	font-style: italic;
	border-left: none;
}

blockquote p { margin-bottom: 1.5em; }




/* non-navigation links
---------------------------------------------------------- */
.start .clean-link,
.footer .clean-link { border-bottom: none; }
.clean-link:hover { border-bottom: none; }


.start a { border-bottom: 1px dotted #333; }


/* buttons
---------------------------------------------------------- */
.start .btn-neutral {
	border: 1px solid #c9c9c9;
	border-radius: 0;
}

.btn:hover {
	-webkit-transition: 0.35s linear;
	-moz-transition: 0.35s linear;
	-ms-transition: 0.35s linear;
	-o-transition: 0.35s linear;
	transition: 0.35s linear;
}

.start .btn:hover { border-bottom: none; }
a.btn-neutral:hover { color: #fff; background: #9c9c9c; }

.btn-white {
	background: #fff;
	border: 1px solid #c9c9c9;
}

.btn-white:hover {
	color: #fff;
	background: #00aed8;
}



/* non-navigation lists
---------------------------------------------------------- */
.flat-list,
.column-list {
	padding-left: 0;
	list-style: none;
}

.column-list li {
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	font-size: 14pt;
	border-bottom: 1px dotted #c9c9c9;
}


.flat-list li {
	display: inline-block;
	margin-bottom: 0.5em;
	margin-right: 1.75em;
}






/* Video
   http://www.alistapart.com/articles/creating-intrinsic-ratios-for-video
---------------------------------------------------------- */
.flex-video { position: relative; margin-top: 1em; padding-top: 25px; padding-bottom: 67.5%; height: 0; margin-bottom: 16px; overflow: hidden; }
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }




/* icons
---------------------------------------------------------- */
.img-circle {
	width: 80px;
	border: 5px solid #00aed8;
}

.social-icon {
	margin-left: 10px;
	margin-top: 0.25em;
	width: 30px;
	border: 2px solid #fff;
}

.alpha-label {
	display: inline-block;
	padding: 0.25em 0.5em;
	color: #fff;
	font-weight: 500;
	background: #3db8db;
	border-radius: 1em;
}

.speaker-icon {
	width: 200px;
	height: 240px;
}


/* sponsors
---------------------------------------------------------- */
.featured img { padding: 1.5em 0 1em 0; }
.the-logos {
	padding: 2.5em;
}




/* footer
---------------------------------------------------------- */
.footer {
	margin-top: 3.5em;
	padding: 1.75em 0 5em 0;
	font-size: smaller;
	background: url(/images/branding/bsr-2012-footer.jpg) top right no-repeat;
	background-size: cover;
	min-height: 350px;
}

.footer .branding { min-height: auto; }
.footer .row { margin-top: 2em; }

.footer p, .footer li { font-size: 9pt; color: #fff; }
.footer a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}

.footer .branding h5,
.footer .branding h1 { margin: 0.05em 0; color: #fff; }
.footer .branding h5 { }
.footer .branding h1 { font-weight: 500; font-size: 35pt; }

.footer .column-list li { border-bottom: none; }
.footer .column-list li a { color: #fff; border-bottom: none; }
.footer .column-list li a:hover { border-bottom: 1px dotted #fff; }
.footer .boiler a { color: #fff; border-bottom: 1px dotted #fff; }
.footer .column-list h5 {
	padding-bottom: 0.5em;
	border-bottom: 1px solid #c9c9c9;
}



